मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-26HP-EU0101F

Zyxel GS1350-26HP-EU0101F स्विच
SKU: GS1350-26HP

Zyxel GS1350-26HP-EU0101F स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS1350-26HP-EU0101F स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट एन्क्लोजर पर कुल शक्ति
375 W
ईथरनेट पावर Poe इनपुट की संख्या
24
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE-X
IGMP खोजें
हाँ
Igmp प्रॉक्सी सर्वर
हाँ
स्थान सेटिंग्स कॉन्फ़िगरेशन CLI
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
कॉम्बो SFP पोर्ट की संख्या
2
अग्रिम गति
38,7 Mpps
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
888495 घंटे
चक्र संरक्षण
हाँ
सुरक्षा एल्गोरिदम समर्थित
SNMP, SNMPv3, SSH, SSL/TLS
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
5 - 95%
अधिकतम बिजली की खपत
चालू तापमान सीमा
-20 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
40,1 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
प्रकाशन प्रवाह नियंत्रण
हाँ
विद्युतचुम्बकीय संगतता
CE, FCC, C-Tick, A; BSMI CNS13438
संगत सिस्टम एचएस कोड
85176990
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
52 Gbit/s
पैकेज कैश
शामिल केबल
AC
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS1350-26HP-EU0101F
GTIN EAN UPC
4718937604463,
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
उत्पाद का नाम
GS1350-26HP-EU0101F
उत्पाद श्रृंखला
बेचे गए बाजार
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, US, UA, PL, WW, PT, CA, GB, NO, BG, SK, LT, CZ, EE, LU
प्रणाली में जोड़ने की तारीख
2019-07-19
उत्पादन तिथि
उत्पाद कोड
GS1350-26HP-EU0101F
गति सीमा
हाँ
ऊष्मा विस्सर्जन
1530,75 BTU/s
क्यू शेड्यूलिंग एल्गोरिदम
SPQ, WFQ, Weighted Round Robin (WRR)
MIB समर्थन
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
MAC address-based VLAN, Port-based VLAN
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
Zyxel GS1350-26HP-EU0101F स्विच